EPSTOPDF(1)

NAME
epstopdf - convert an EPS file to PDF

SYNOPSIS
epstopdf [options] epsfile

DESCRIPTION
epstopdf transforms the Encapsulated PostScript file epsfile so that it is guaranteed to start at the 0,0 coordinate, and it sets a page size exactly corresponding to the BoundingBox. This means that when Ghostscript renders it, the result needs no cropping, and the PDF MediaBox is correct. The result is piped to Ghostscript and a PDF version written.

If the bounding box is not right, of course, you have problems...

OPTIONS

--outfile=file
    write result to file instead of standard output.

--[no]filter
    read standard input (default: --nofilter).

--[no]gs
    run ghostscript (default: --gs).

--[no]compress
    use compression (default: --compress).

--[no]hires
    scan HiresBoundingBox (default: --nohires).

--[no]exact
    scan ExactBoundingBox (default: --noexact).

--[no]debug
    debug informations (default: --nodebug).

--help
    print usage

EXAMPLE
Examples for producing "test.pdf":
epstopdf test.eps
produce postscript | epstopdf --filter >test.pdf
produce postscript | epstopdf -f -d -o=test.pdf
Example: look for HiresBoundingBox and produce corrected PostScript:
epstopdf -d --nogs -hires test.ps>testcorr.ps

BUGS
The only thing I have not allowed for is the case of "%%BoundingBox: (atend)", which is more complicated.

SEE ALSO
gs(1).

AUTHOR
Sebastian Rahtz, for Elsevier Science. Now with extra tricks from Hans Hagen's texutil.